Subject: Ticket Assigned - Order no. 9512314013
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 06:53:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9512314013 Contacted

 I received an email saying my order has not been processed. I spent a very
long
 time in placing this order since there was a sale, and this is highly
inconvenient. Could you confirm whether it has been placed or not? If not,
could you process the same as I do not have the time to redo it. The app is
quite slow an dtime consuming.

Thank you in advance for your prompt response.

Kind regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353277